.pagination-buttons {
  background-color: rgb(250, 250, 250);
  padding: 10px;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0.2px rgba(0, 0, 0, 0.205);
}

.pagination-buttons a {
  text-decoration: none;
}

.pagination-buttons button {
  font-family: "Montserrat", sans-serif;
  background-color: rgb(232, 232, 232);
  border: 0;
  border-radius: 3px;
  padding: 7px 10px;
  color: rgb(102, 102, 102);
  font-weight: 500;
}

.pagination-buttons button:hover {
  background-color: rgb(214, 214, 214);
}

.pagination-buttons button:active {
  background-color: rgb(182, 182, 182);
}

#pagination-selected {
  background-color: #2196f3;
  color: rgb(241, 241, 241);
}

.pagination-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
